#%PAM-1.0
#
# {{ ansible_managed }}
# All changes will be overwritten.
#
# Password-related modules common to all services
#
# This file is included from other service-specific PAM config files,
# and should contain a list of modules that define  the services to be
# used to change user passwords.
#
session	sufficient	{{ aehostd_pam_module }}	try_first_pass minimum_uid={{ aehostd_min_uid }}
session	required	pam_unix.so use_authtok nullok shadow use_first_pass
